# Gestion de projet data - Introduction

## Définition

  * Latin DATUM, DATA |  Du latin data (« choses données (au pluriel) »)  
  
data \da.ta\ féminin  
(Philosophie) Se dit de faits connus dans le domaine scientifique et servant
de  
départ à des recherches futures. (corrélatif de desiderata)  
Données.  
Dans le cadre de l'option à 1,99€/20Mo, la data sera-t-elle décomptée par  
paliers de 1Mo ? 100Ko ? 20Ko ? 10Ko ? 1Ko ? — (Forum LesMobiles.com)  
Et si Uber, le premier d’entre eux, y investit (et au sens plein du terme,  
puisqu’elle se dit prête « à voir ses recettes s’effriter dans un premier
temps  
»), c’est parce que ses data confirment un raccourcissement du trajet moyen
des  
courses réalisées par les chauffeurs. — (Olivier Haralambon , « Un vélo  
électrique pour tous ? » sur LEquipe.fr. Mis en ligne le 11 septembre 2018)  
---|---  
    * ce qui est donné
    * un fait
    * une information
  * A quoi sert la data
    * à des machines
    * in fine, à d'autres humains

## Contexte

  * Dans une entreprise capitaliste on veut de la croissance
    * Vendre plus cher
    * Vendre plus
      * Elargir le marché (croissance horizontale)
      * Mieux cibler sa prospection
        * connaitre le consommateur
    * Payer moins cher les ressources
    * Etre plus efficace / ressource
    * Produire plus / ressource
      * Acquérir de nouvelles compétences (croissance verticale)
  * De plus en plus de projet data
    * De plus en plus d’entreprises du secteur optent pour des stratégies data-driven et se lancent dans un marathon de projets Data Science et Intelligence artificielle, espérant ainsi profiter des avantages des nouvelles technologies et de la donnée.
    * Quelle est la meilleure approche pour réussir un projet Data Science ou Intelligence artificielle ?
    * Quels sont les acteurs nécessaires aux changements ?
    * Comment se déclinent les différentes étapes de conception et de déploiement de projets dans le temps ?
  * De plus en plus de demande pour les compétences data
    * Data scientist
    * data analyst
    * data engineer
    * ...tout le monde peut inclure de l'analyse data dans sa pratique professionnelle.

## Enjeux de la data et de son analyse

  * Analyse de données
    * = être capable de collecter, organiser, nettoyer, manipuler, décortiquer, analyser et visualiser des données internes ou externes, qualitatives ou quantitatives, que chaque entreprise a à sa disposition
  * Nouvelle forme de capital (valeur + levier de pouvoir)
  * Information
    * = Valeur
    * = Influence
    * = Temps d'avance
  * Analyse de données
    * Information... qui produit de l'information
  * => Levier de pouvoir
  * => Nouvelle forme de capital

## Différents types de projets data

  * Les usages sont innombrables.
  * Objectifs concrets
    * l’automatisation des processus
    * l’analyse des insights (soit pour comprendre l’existant, détecter des patterns ou prédire des événements)
    * l’amélioration du niveau de service et l’engagement vis-à-vis de l’utilisateur final.
  * Trois grandes classes
    * 1\. Robotic Process Automation |  Le Robotic Process Automation (RPA) est la forme de l’IA la plus facile et la  
moins coûteuse à mettre en place. En général, elle porte ses fruits à court  
terme et son ROI est remarquable. Toutefois, malgré la facilité de sa mise en  
place et ses bénéfices considérables, de nombreuses entreprises ont encore du  
chemin à faire dans ce domaine.  
---|---  
      * Le transfert de données et des emails collectés dans divers systèmes d’information pour mettre à jour les bases de données clients ou les opportunités détectées ;
      * Le rapprochement et contrôle des factures et commandes afin de rendre plus robuste les processus comptables ;
      * La lecture et analyse des contrats et documents légaux pour extraire des contraintes ou anomalies possibles.
    * 2\. Analyse de données |  La deuxième forme la plus commune et connue de l’IA et de la Data Science est  
l’analyse de l’information et l’extraction de la valeur depuis un vaste volume  
de données (Big Data) pour des fins descriptives ou prédictives. Par exemple :  
  
Les techniques les plus développées de Machine Learning, dites de Deep
Learning,  
permettent de réaliser des fonctions comme la reconnaissance vocale ou d’image  
ou encore du [Natural Language  
Processing](https://fr.blog.businessdecision.com/replay-data-science-5-text-
mining-nlp/) (NLP).  
---|---  
      * Faire de la maintenance prédictive sur les chaines d’industrie
      * Identifier les fraudes possibles dans les systèmes bancaires ou d’assurance ou les systèmes de santé
      * Automatiser le ciblage clientèle lors des campagnes marketing
      * Fournir aux assureurs des modèles plus précis sur les potentiels clients
    * Engagement et prise de décision |  La troisième forme consiste à engager l’utilisateur final (employé ou client)  
dans un processus d’interaction avec la machine afin de récolter de  
l’information ou de fournir un service.  
  
La richesse des fonctions que peuvent s’offrir les organisations est très  
attractive. Toutefois, la mise en place de projets d’Intelligence Artificielle  
est confrontée à plusieurs obstacles de natures différentes :
organisationnelle,  
financière, technologique ou stratégique.  
---|---  
      * Les [agents conversationnels](https://fr.blog.businessdecision.com/chatbot-agent-conversationnel-experience-client/) (chatbots) intelligents qui sont sollicités 24/7 et qui couvrent une panoplie de services dépendant du niveau d’apprentissage du robot.
      * Les [moteurs de recommandation](https://fr.blog.businessdecision.com/moteur-de-recommandation-temps-reel-le-graal-du-marketing-digital/) qui orientent l’utilisateur dans ses choix de services ou produits

## Limites et enjeux actuels

  * Initiative complexe
    * En terme de RH
    * En terme de processus
    * En terme de technologies
  * Manque de recul
    * Des modeles difficilements industrialisables
      * Encore en POC
      * Pas de méthodes sur la partie OPS
  * Approche centrée sur la technologie
  * Collecte
    * capable de ratisser tres large mais..
    * quelle est la qualité de la donnée ?
      * pertinente ou déchet ?
  * Chaine opérationnelle
    * Organisation non mobilisée
    * Faible collaboration liées aux différences culturelles
      * Vision transverse aux différentsmétiers
    * Quels temps de réactions
      * entre la collecte
      * le traitement
      * et l'action
  * Vision à 360° et humanisme
    * La machine ne fait pas de prise en compte globale
      * L'analyse du contexte, une vision à 360° autour de la donnée, importe tout autant que cette dernière
  * Risque juridique
    * données perosnnelles dans les modeles (RGPD)
    * a qui appartient le modele entrainé sur la base de données d'un tiers (propriété intellectuelle / industrielle)

## Références

  * [READ. La Tribune : Mener à bien un projet data : une route encore semée d'embûches![Flag: url](flags/flag-url.png)](https://www.latribune.fr/opinions/tribunes/mener-a-bien-un-projet-data-une-route-encore-semee-d-embuches-792583.html)
  * [Data Analytics Post : CHEF DE PROJET DATA : L’EXPERT BUSINESS DE L’ENTREPRISE![Flag: url](flags/flag-url.png)](https://dataanalyticspost.com/fiche-metier/chef-de-projet-data/)
  * [Op Team : Quelle gestion de projet pour le BIG DATA![Flag: url](flags/flag-url.png)](https://www.opteam.fr/blog/quelle-gestion-de-projet-pour-le-big-data)
  * [PLB : Formation Big Data : Concevoir et piloter un projet Big Data![Flag: url](flags/flag-url.png)](https://www.plb.fr/formation/aide-%C3%A0-la-d%C3%A9cision/formation-gestion-projet-big-data,31-700375.php)
  * [READ. Chefdentreprise.com : PME : les 5 étapes clés pour réussir un projet data![Flag: url](flags/flag-url.png)](https://www.chefdentreprise.com/)
    * ROI
    * PME
  * [READ. BusinessDecisions : Data Science et IA : comment bien cadrer vos projets d’entreprise ?![Flag: url](flags/flag-url.png)](https://fr.blog.businessdecision.com/data-science-ia-cadrer-projets-entreprise/)
  * https://www.s-h.fr/la-data-analytics/

## Other topics

  * Data visualisation
  * DATA vs Business intelligence
  * Big DATA
  * Data Steward

* * *

/home/warbrain/src/Glenux/teaching-mgmt-data/slides/intro.html | 2020-04-08 |
[vym 2.6.11](http://www.insilmaril.de/vym)  
---|---|---

